Request a Python package that supports M1 mac

 
I currently cannot install metatrader5 through pip install on M1 mac, I hope it can be supported, thank you
 
I do not have M1 Mac so I can not help sorry.
But there is one summary thread related to  Python: MetaTrader 5 Python User Group - the summary
so it may be some information is available there.
MetaTrader 5 Python User Group - the summary - Metatrader 5 and python integration: Practical application of neural networks in trading
MetaTrader 5 Python User Group - the summary - Metatrader 5 and python integration: Practical application of neural networks in trading
  • 2019.03.14
  • www.mql5.com
Metatrader 5 and python integration: receiving and sending data  - the article   practical application of neural networks in trading. New metatrader 5 platform build 2085: integration with python and strategy tester improvements
Reason: